package com.atlassian.stash.internal.web.soy.functions.nav;

import com.atlassian.bitbucket.nav.NavBuilder;

public class NotificationSettingsNavFunction extends BaseNavFunction {

    public NotificationSettingsNavFunction(NavBuilder navBuilder) {
        super(navBuilder, "nav_notification_settings");
    }

    @Override
    protected NavBuilder.Builder initBuilder(Object... args) {
        return navBuilder.pluginServlets().notificationSettings();
    }
}
